Features

what's new !

Buy Now

For just $349 !

Demo

Test Our Product !

OUR SCRIPT REQUIREMENTS

  • Linux / Windows Hosting with PHP Support (cPanel Hosting more preferable)
  • MySQL (version 4.x or higher).
  • MySQL database (1 Database Require).
  • PHP (version 4.x or higher).
  • SSL (for secure transactions).
  • Apache Handler
  • Cron Job

TESTIMONIAL